locked
Is upgrading *.ADM/*.ADML to *.ADMX on your DC central store imperative to managing IE 10/11? RRS feed

  • Question

  • Is upgrading *.ADM/*.ADML to *.ADMX on your DC central store imperative to managing IE 10/11?

    I just got thrown into this and now I am seeing that they have not upgraded the central store at this time and we are having a difficult time pushing out preferences and policies to IE 10 users.

    Thank You


    John Millsap

    Tuesday, February 3, 2015 5:34 PM

Answers

  • If you have a CS implemented, you will need to maintain/update the ADMX/ADML files to the relevant versions, yes.

    If you don't have a CS implemented, you need to maintain/update the ADMX/ADML files on the computer where you edit GPO.

    ADM files are not used in a CS scenario at all.

    Preferences does not require ADM/ADMX/ADML at all - GPP doesn't use template files at all.

    Implementing a CS, or having a CS, is not a requirement for managing IE settings (nor is it a requirement for managing any other GP settings)

    [ CS is a good idea, but it isn't ever a requirement ]


    Don
    (Please take a moment to "Vote as Helpful" and/or "Mark as Answer", where applicable.
    This helps the community, keeps the forums tidy, and recognises useful contributions. Thanks!)


    • Edited by DonPick Tuesday, February 3, 2015 8:35 PM
    • Proposed as answer by Michael_LS Tuesday, February 17, 2015 2:59 AM
    • Marked as answer by Yolanda Zhu Tuesday, February 17, 2015 8:28 AM
    Tuesday, February 3, 2015 8:33 PM